:root {
  --primary: #020c31;
  --secondry: #fd0523;
  --green: #475bc1;
  --white: #fff;
}

* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "DM Sans", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
}


a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: inherit;
}

a,
button,
input {
  outline: none;
}

ol,
ul {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

.text-justify {
  text-align: justify;
}

.theme-btn {
  background-color: initial;
  background-image: linear-gradient(90deg, #fd0523 80%, #fd0523 100%);
    background-image: linear-gradient(135deg, #fd0523 40%, #fd0523);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
  color: #FFFFFF;
  cursor: pointer;
  line-height: 50px;
  outline: 0;
  overflow: hidden;
  padding: 1px;
  transition: box-shadow .3s;
  position: relative;
  padding: 12px 35px;
}
.theme-btn.gold {
  background-color: initial;
    background-image: linear-gradient(135deg, #475bc1 40%, #475bc1);
  background-image: linear-gradient(90deg, #475bc1 0%, #475bc1 100%);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
  color: #FFFFFF;
  cursor: pointer;
  line-height: 50px;
  outline: 0;
  overflow: hidden;
  padding: 1px;
  transition: box-shadow .3s;
  position: relative;
  padding: 12px 35px;
}

.theme-btn:hover {
  box-shadow: rgba(253, 76, 0, 0.5) 0 3px 8px;
}

.theme-btn-style span {
  padding: 11px 39px;
  background: var(--white);
  border-radius: 6px;
  color: var(--primary);
  line-height: normal;
}

.theme-btn-style {
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  ;
  border: none;
  background-image: -webkit-gradient(linear, left top, right top, from(var(--tj-color-theme-primary)), to(var(--tj-color-theme-secondary)));
  background-image: linear-gradient(90deg, var(--tj-color-theme-primary) 0%, var(--tj-color-theme-secondary) 100%);
  background-size: 150% auto;
  position: relative;
  background-image: -webkit-gradient(linear, left top, right top, from(var(--tj-color-theme-secondary)), to(var(--tj-color-theme-primary)));
  background-image: linear-gradient(90deg, #ffc012 0%, #d99e00 100%);
  padding: 1px;
  transition: .3s;
  border-radius: 6px;

}

.theme-btn-style:hover span {
  background-color: transparent;
  color: var(--white);
}

.theme-btn i {
  transform: rotate(-45deg);
  transition: all 200ms linear 0ms;
  font-size: 14px;
}

.theme-btn:hover i {
  transform: rotate(0deg);
  -webkit-transition: all 200ms linear 0ms;
  transition: all 200ms linear 0ms;
}

/*--------- Header Style ----------*/
.header-top-area {
  color: #fff;
  margin: 0 auto;
  padding: 8px 70px;
  max-width: 1180px;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  background: var(--secondry);
}

.header-top-area .top-info-cta li {
  font-size: 15px;
  font-weight: 700;
  margin-right: 40px;
}

.header-top-area .top-info-cta li i {
  margin-right: 5px;
}

.header-top-area .top-social-area a {
  font-size: 15px;
  margin-left: 30px;
}

.top-info-cta.ul-li ul {
  display: flex;
}

.menu-header {
  padding: 10px 60px;
  border-radius: 100px;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-section {
  left: 0;
  top: 28px;
  z-index: 10;
  width: 100%;
  position: absolute;
}

/*--------- Main Slider Style ----------*/
#myVideo {
  position: absolute;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.slider-area {
  position: relative;
  width: 100%;
  height: calc(100vh - 106px);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-slider {
  position: absolute;
  text-align: center;
  height: 100%;
  width: 100%;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  z-index: 9;
}

.main-slider h2 {
  font-size: 60px;
  font-weight: 800;
  transition: ease-in-out .4s;
}

.main-slider h5 {
  transition: ease-in-out .4s;
}

.inner-content {
  margin-top: 100px;
}

.main-slider .owl-item.active h2 {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
  animation-delay: 0.2s;

}

.main-slider .owl-item.active h5 {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
  animation-delay: 0.2s;
}

.menu-header .navbar .nav-link {
  font-size: 17px;
  font-weight: 600;
  margin: 0px 8px;
  text-transform: capitalize;
}

.page-section {
  padding: 120px 0px 100px;
  position: relative;
}

.welcome h5 {
  color: var(--secondry);
}

.welcome h1 {
  font-size: 46px;
  font-weight: 700;
}
ul.list li {
  font-size: 18px;
  font-weight: 600;
  margin: 8px 0px;
}
ul.list li i {
  color: var(--secondry);
  margin-right: 5px;
}
img.box-image {
  position: absolute;
  bottom: 0;
  right: 0;
}
img.plane-image {
  position: absolute;
  bottom: 0;
  left: 50px;
  width: 80px;
  -webkit-animation: mover 3s infinite  alternate ease-in-out;
    animation: mover 3s infinite  alternate ease-in-out;
}
@keyframes mover {
  0% { transform: translateY(0); }
  100% { transform: translateY(-20px); }
}
.services-section {
  background-image: url('../images/industry-background.webp');
  background-size: cover;
  background-repeat: no-repeat;
}
.services-section:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #122032;
  z-index: -1;
}
.section-title h5 {
  color: var(--secondry);
  font-weight: 600;
}
.section-title h2 {
 font-size: 42px;
 font-weight: 700;
}
.services-section h2 {
  color: var(--white);
}
.services-list {
  margin-top: 60px;
}
.services-section .theme-btn {
 line-height: normal;
}
.service-bg-image {
  overflow: hidden;
}
.service-bg-image img {
  width: 100%;
  transition: .5s;
}
.service-title {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  color: #fff;
  padding: 0 30px 13px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
}
.single-service-list:hover .service-bg-image img {
  transform: scale(1.2);
}
.single-service-list {
  position: relative;
  padding: 0px !important;
}
.service-title span {
  font-size: 40px;
  line-height: 1;
  font-weight: 700;
  color:var(--secondry)
}
.service-title h4 {
  font-size: 28px;
}
.partner-section .section-title h2 {
  font-size: 36px;
}
.partner-section {
  box-shadow: 0px 2px 12px #ccc;
  padding: 20px 60px;
  border-radius: 100px;
  background-color: #fff;
}
.partner-carousel .item {
  margin: 0px 10px;
}
.partner-section {
  box-shadow: 0px 2px 12px #ccc;
  padding: 20px 60px;
  border-radius: 100px;
  background-color: #fff;
  margin-top: -80px;
  z-index: 9;
  position: relative;
}
.featured {
  background-image: url('../images/featured_bg.jpg');
  background-size: cover;
}
.feature-list {
  margin-top: 60px;
}
.single-feature-list {
  display: flex;
  column-gap: 25px;
  padding: 40px 40px 40px;
  border-radius: 25px 0;
  border-bottom: 4px solid #d37b7b;
  background: #fff;
  box-shadow: 0 34.211px 114.035px rgba(170, 194, 186, .17);
  position: relative;
  overflow: hidden;
  transition: all .3s cubic-bezier(.645,.045,.355,1);
}
.single-feature-list .icon-box {
  z-index: 2;
  position: relative;
  background-color: #d37b7b47;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 78px;
  min-width: 78px;
  height: 78px;
  border-radius: 1e3px;
  border: 1px dashed #d37b7b;
}
.single-feature-list:hover {
  border-bottom: 4px solid var(--secondry);
}
.cta-section {
  background-image: url('../images/cta-bg.jpeg');
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  z-index: 9;

}
.cta-section:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #122032;
  z-index: -1;
  opacity: 0.6;
}
.cta-section .section-title h5 {
  color: var(--white);
}
.cta-section .section-title h2 {
  color: var(--white);
}

.cta-section .section-title p {
  color: var(--white);
}
.cta-section .section-title {
  text-align: center;
}
.faq-section .accordion-item {
  margin-top: 20px;
  border: none !important;
  background: #fff;
  box-shadow: 0px 2px 16px #ccc3;
  border-radius: 8px !important;
}
.faq-area.page-section {
  background: #f4f5f5;
}
.faq-section .accordion-item .accordion-header .accordion-button {
  font-weight: 600;
  font-size: 18px;
  border-radius: 8px !important;
}
.faq-section .accordion-item .accordion-header .accordion-button:not(.collapsed) {
  color: var(--primary);
  background-color: var(--white);
  border-radius: 0px !important;
}
/* ===============================================
    Footer
------------------------*/
.footer{
  position: relative;
  z-index: 1;
  background-attachment: fixed;
  background-image: url('../images/footer_bg.jpg');
  background-size: cover;
  z-index: 9;
  color: #000;
}
.footer:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: -1;
  opacity: 0.95;
}
.footer-logo {
  margin-bottom: 22px;
}
.footer .widget .widget-title, .widget .widget-title { 
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 30px;
  position: relative;
  display: inline-block;
}
.footer .widget .widget-title:after, .widget .widget-title:after{
  position: absolute;
  content: "";
  height: 2px;
  width: 20px;
  bottom: -10px;
  left: 0;
}
.footer .widget ul, .widget ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer .widget ul>li, .widget ul>li {
  padding: 0 0 12px 0;
}


/** FirstFooter **/
.footer .first-footer {
 
  text-align: center;
  background-attachment: fixed;
  box-shadow: 1px 1px 12px 12px #cccccca8;
}
.widget-footer .first-footer .widget p{ 
  margin: 0 0 19px;
}
.widget-footer .first-footer .widget .widget-title{
  margin-bottom: 16px;
}
.widget-footer .first-footer .widget .widget-title:after {
  content: unset;
}
.widget-footer .first-footer .widget i{
  font-size: 40px;
  display: block;
  margin-bottom: 22px;
}
.widget-footer .first-footer .widget-area:not(:last-child):after{
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  right: 0px;
  top: 50%;
  transform: translateX(0%) translateY(-50%);
  -moz-transform: translateX(0%) translateY(-50%);
  -ms-transform: translateX(0%) translateY(-50%);
  -o-transform: translateX(0%) translateY(-50%);
  transform: translateX(0%) translateY(-50%);
  background-color: rgba(255,255,255,0.08);
  display: inline-block;
}


/* second-footer */
.second-footer{
  background-size: cover;
  background-position: center top;
}
.second-footer .widget-area .widget{
  margin: 57px 0 55px;
}
.second-footer>div>.row .widget-area .widget:not(:first-child) {
  margin-top: -26px;
}

/** menu-footer-quick-links **/
.widget ul#menu-footer-quick-links li a{
  padding-left: 18px;
}
.widget ul#menu-footer-quick-links li a:before {
  font-family: 'FontAwesome';
  content: "\f101";
  position: absolute;
  top: 7px;
  left: 0;
  line-height: 1em;
  font-size: 11px;
  color: inherit;
}
.widget ul#menu-footer-quick-links li {
  display: block;
  padding: 0 0 10px 0;
  position: relative;
}
.widget ul#menu-footer-quick-links li:last-child{ padding-bottom: 0; }
/** copyright **/
.copyright {
  
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 14px;
  line-height: 23px;
}
ul.social-icons {
  display: flex;
}
ul.social-icons li {
 margin-right: 15px;
}
.powered-by {
  text-align: end;
}
.bottom-footer-text {
  border-top: 1px solid #f2f2f2;
}
.footer-contact-section.footer-phone {
  display: flex;
  align-items: center;
}
.footer-contact-section i {
  color: var(--white);
  margin-right: 10px;
  color: var(--secondry);
}
.footer-contact-section a {
  color: #000;
}
.accordion-button:focus {
  box-shadow: none !important;
}
.powered-by span {
  color: #565555;
}
/*  Breadcrumb Section */
.Breadcrumb-section {
  background-image: url('../images/breadcrumb-bg.jpg');
  padding: 200px 0px 140px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;

}
.title-box .page-title-heading h1 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 60px;
  color: var(--white);
  margin-bottom: 0;
}
.breadcrumb-wrapper span {
  font-weight: 400;
  text-transform: capitalize;
  font-size: 14px;
  line-height: 22px;
  display: inline-block;
}
.breadcrumb-wrapper i {
  color: var(--white);
}
.breadcrumb-wrapper span:last-child {
color: var(--white);
}
.breadcrumb-wrapper span a {
  font-weight: 500;
  color: var(--white);
  text-decoration: none;
}
.breadcrumb-wrapper span a i {
  
  color: var(--white);
  
}
.breadcrumb {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 60px;
}
img.container-image {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 300px;
}
.pr-sv-service-innerbox {
  padding: 40px 20px;
  margin-bottom: 30px;
  background-color: #fff;
  -webkit-box-shadow: 0px 15px 30px 0px rgba(144, 144, 144, 0.05);
  box-shadow: 0px 15px 30px 0px rgba(144, 144, 144, 0.30);
}
.pr-sv-service-innerbox .pr-sv-service-inner-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #ff484e54;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.pr-sv-service-innerbox .pr-sv-service-inner-icon i {
  font-size: 40px;
  line-height: 0.75;
  color: #ec002b;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.pr-sv-service-innerbox .pr-sv-service-inner-text h3 {
  font-size: 20px;
  font-weight: 700;
  color: var(--primary);
  padding: 25px 0px 0px;
  line-height: 20px;
}

.pr-sv-service-innerbox .pr-sv-service-inner-text .service-more {
  font-weight: 600;
  color: var(--primary);
}
.pr-sv-service-innerbox .pr-sv-service-inner-text .service-more i {
  font-size: 12px;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.pr-sv-service-innerbox .pr-sv-service-inner-text .service-more:hover {
  color: #ec002b;
}
.pr-sv-service-innerbox .pr-sv-service-inner-text .service-more:hover i {
  margin-left: 5px;
}
.pr-sv-service-innerbox:hover .pr-sv-service-inner-icon {
  background-color: #ec002b;
  -webkit-box-shadow: 0px 14px 40px 0px rgba(89, 198, 138, 0.3);
          box-shadow: 0px 14px 40px 0px rgba(89, 198, 138, 0.3);
}
.pr-sv-service-innerbox:hover .pr-sv-service-inner-icon i {
  color: #fff;
}
.partner-carousel-about {
  margin-top: 60px;
}
.partner-carousel-about .item {
  margin: 0px 20px;
}
.contact-area h5 {
  margin: 40px 0px 20px 0px;
}
.contact-area .phone span {
  font-size: 25px;
  color: var(--orange);
  font-weight: 600;
}
.contact-social ul li {
  display: inline-block;
  margin-right: 10px;
}
.contact-social ul li a {
  height: 30px;
  width: 30px;
  color: #fff;
  line-height: 30px;
  text-align: center;
  display: block;
  border-radius: 5px;
}
.contact-social ul li:first-child a {
  background-color: #1877F2;
}
.contact-social ul li:nth-child(2) a {
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}
.contact-social ul li:nth-child(3) a {
  background-color: #000;
}
.contact-social ul li:nth-child(4) a {
  background-color: #0A66C2;
}
#contact-form input {
  width: 100%;
  border: none;
  background-color: #f2f5f8;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 0;
  outline: none;
  font-size: 14px;
  color: #747f8e;
  display: block;
  font-weight: 500;
  height: 45px;
}
#contact-form select {
  width: 100%;
  border: none;
  background-color: #f2f5f8;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 0;
  outline: none;
  font-size: 14px;
  color: #747f8e;
  display: block;
  font-weight: 500;
  height: 45px;
}
div#contact-form {
  padding: 30px;
  box-shadow: 2px 2px 24px #e7e7e796;
}
.button-box .theme-btn {
  line-height: normal;
  border: none;
}
.contact-area h3 {
  font-size: 36px;
  font-weight: 700;
}
img.service-imgs {
  box-shadow: 0px 2px 8px #d5cfcf;
}
.service-single-section {
  margin-top: 80px;
}
.service-single-section.last-service {
  margin-bottom: 80px;
}
